
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_620956_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_620956_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_620956_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_620956_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_620956_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_620956_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_620956_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_620956_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_620956_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_620956_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_620956_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_620956_ {  }
	.layout_620956_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_620956_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_620956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620956_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_620956_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_620956_ > .box > .boxin1 { padding:0 0px; }
	.layout_620956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620956_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_620956_ > .box > .boxin1 { padding:0 0px; }
	.layout_620956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620956_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_620956_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_620986_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_620986_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_620986_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_620986_ { min-height:30px; }
[id^=div_user_list] .group_620986_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_620976_ { display:table; margin:0; padding:0; width:100%; }
.group_620976_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck174/farm/kakaotalk_20250331_151640522_031743415236.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_620966_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_620966_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_620966_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_620966_ { min-height:30px; }
[id^=div_user_list] .group_620966_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_620996_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_620996_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_620996_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_620996_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_620996_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_620996_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_620996_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_620996_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_620996_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_620996_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_620996_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_620996_ {  }
	.layout_620996_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_620996_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_620996_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620996_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_620996_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_620996_ > .box > .boxin1 { padding:0 0px; }
	.layout_620996_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620996_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_620996_ > .box > .boxin1 { padding:0 0px; }
	.layout_620996_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_620996_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_620996_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_621066_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_621066_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_621066_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_621066_ { min-height:30px; }
[id^=div_user_list] .group_621066_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621046_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_621046_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_621046_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_621056_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_621056_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_621056_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_621056_ { min-height:30px; }
[id^=div_user_list] .group_621056_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621026_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_621036_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_621036_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_621036_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_621036_ { min-height:30px; }
[id^=div_user_list] .group_621036_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_621016_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_621016_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_621006_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_621006_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_621006_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_621006_ { min-height:30px; }
[id^=div_user_list] .group_621006_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_621076_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_621076_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_621076_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_621076_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_621076_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_621076_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_621076_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_621076_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_621076_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_621076_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_621076_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_621076_ {  }
	.layout_621076_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_621076_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_621076_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_621076_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_621076_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_621076_ > .box > .boxin1 { padding:0 0px; }
	.layout_621076_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_621076_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_621076_ > .box > .boxin1 { padding:0 0px; }
	.layout_621076_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_621076_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_621076_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_621136_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_621136_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_621136_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_621136_ { min-height:30px; }
[id^=div_user_list] .group_621136_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621116_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_621116_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_621116_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_621126_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_621126_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_621126_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_621126_ { min-height:30px; }
[id^=div_user_list] .group_621126_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621096_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_621106_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_621106_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_621106_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_621106_ { min-height:30px; }
[id^=div_user_list] .group_621106_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621086_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_621086_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_621086_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_621086_ { min-height:30px; }
[id^=div_user_list] .group_621086_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_621146_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_621146_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_621146_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_621146_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_621146_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_621146_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_621146_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_621146_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_621146_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_621146_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_621146_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_621146_ {  }
	.layout_621146_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_621146_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_621146_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_621146_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_621146_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_621146_ > .box > .boxin1 { padding:0 0px; }
	.layout_621146_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_621146_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_621146_ > .box > .boxin1 { padding:0 0px; }
	.layout_621146_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_621146_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_621146_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_621206_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_621206_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_621206_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_621206_ { min-height:30px; }
[id^=div_user_list] .group_621206_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621186_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_621186_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_621186_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_621196_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_621196_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_621196_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_621196_ { min-height:30px; }
[id^=div_user_list] .group_621196_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621166_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_621176_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_621176_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_621176_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_621176_ { min-height:30px; }
[id^=div_user_list] .group_621176_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621156_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_621156_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_621156_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_621156_ { min-height:30px; }
[id^=div_user_list] .group_621156_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_621216_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_621216_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_621216_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_621216_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_621216_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_621216_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_621216_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_621216_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_621216_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_621216_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_621216_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_621216_ {  }
	.layout_621216_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_621216_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_621216_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_621216_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_621216_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_621216_ > .box > .boxin1 { padding:0 0px; }
	.layout_621216_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_621216_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_621216_ > .box > .boxin1 { padding:0 0px; }
	.layout_621216_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_621216_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_621216_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_621276_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_621276_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_621276_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_621276_ { min-height:30px; }
[id^=div_user_list] .group_621276_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621256_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_621256_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_621256_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_621266_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_621266_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_621266_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_621266_ { min-height:30px; }
[id^=div_user_list] .group_621266_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621236_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_621246_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_621246_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_621246_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_621246_ { min-height:30px; }
[id^=div_user_list] .group_621246_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621226_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_621226_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_621226_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_621226_ { min-height:30px; }
[id^=div_user_list] .group_621226_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_621286_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_621286_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_621286_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_621286_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_621286_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_621286_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_621286_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_621286_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_621286_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_621286_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_621286_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_621286_ {  }
	.layout_621286_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_621286_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_621286_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_621286_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_621286_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_621286_ > .box > .boxin1 { padding:0 0px; }
	.layout_621286_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_621286_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_621286_ > .box > .boxin1 { padding:0 0px; }
	.layout_621286_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_621286_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_621286_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_621356_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_621356_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_621356_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_621356_ { min-height:30px; }
[id^=div_user_list] .group_621356_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621336_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_621336_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_621336_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_621346_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_621346_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_621346_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_621346_ { min-height:30px; }
[id^=div_user_list] .group_621346_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_621326_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 한줄 텍스트  ****************** */

@keyframes blink {
    0% {opacity:0}
    50% {opacity:1}
    100% {opacity:0}
}
.text_621296_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_621296_ p a {color:#0054FF; text-decoration:none;animation:blink 1.5s infinite ease;}

/* ****************** 한줄 텍스트  ****************** */

.text_621366_ p {
	display:block; margin:0; padding:0;
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_621366_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 그룹  ****************** */

.group_621376_ { display:block; margin:0; padding:0; font-size:25px; line-height:1.7em; font-weight:bold; color:#0054FF; }

/* ****************** 그룹  ****************** */

.group_621316_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_621316_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_621316_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_621316_ { min-height:30px; }
[id^=div_user_list] .group_621316_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 한줄 텍스트  ****************** */

.text_621306_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_621306_ p a {color:#000000; text-decoration:none;}
